oro:
    dashboard:
        my_sales_flow:
            b2b: B2B
            b2c: B2C
    entityextend:
        enums:
            lead_source:
                entity_label:         Lead Source
                entity_plural_label:  Lead Sources
                entity_description:   Represents a list of all lead sources

orocrm:
    query_designer:
        aggregates:
            opportunity_status:
                WonCount:
                    name: Won Count
                    hint: Number of 'won' items
                LostCount:
                    name: Lost Count
                    hint: Number of 'lost' items
                InProgressCount:
                    name: In Progress Count
                    hint: Number of 'in progress' items
            opportunity:
                WonRevenueSumFunction:
                    name: Sum revenue won
                    hint: Sum close revenue for 'won' items

    sales:
        sections:
            general:       General
            leads:         Leads
            opportunities: Opportunities
        dashboard:
            opportunities_by_state:
                title:       Opportunities by Status
                description: This widget displays a breakdown of opportunities by status in form of a bar chart.
            my_sales_flow_b2b_chart:
                title:       My Sales Flow B2B
                description: This widget gives you a quick overview of a B2B workflow in form of a funnel chart.
            opportunities_by_lead_source_chart:
                title:       Opportunities By Lead Source
                description: This widget displays a breakdown of opportunities by Lead source in form of a pie chart.
        menu:
            sales_tab.label: Sales
            lead_list.description: List of leads
            b2bcustomer_list.description: List of B2B customers
            opportunity_list.description: List of opportunities
            sales_salesfunnel_list.description: List of sales funnels
            shortcut_list_leads.label: Show leads list
            shortcut_list_leads.description: List of leads
            shortcut_list_opportunities.label: Show opportunities list
            shortcut_list_opportunities.description: List of opportunities
            shortcut_new_lead.label: Create new lead
            shortcut_new_lead.description: Create new lead
            shortcut_new_opportunity.label: Create new opportunity
            shortcut_new_opportunity.description: Create new opportunity
            shortcut_list_b2bcustomers.label: Show B2B customers list
            shortcut_list_b2bcustomers.description: List of B2B customers
        controller:
            lead.saved.message: Lead saved
            opportunity.saved.message: Opportunity saved
            sales_funnel.saved.message: Sales process saved
            b2bcustomer.saved.message: Customer saved
        form:
            choose_opportunity: Choose an opportunity....
            choose_lead:        Choose a lead....
            choose_b2bcustomer: Choose a customer....
            choose_close_rsn:   Choose a close reason...

        #
        # OroCRM/Bundle/SalesBundle/Entity/LeadStatus.php
        #
        leadstatus:
            entity_label:         Lead Status
            entity_plural_label:  Lead Statuses
            entity_description:   Represent lead status
            name.label:           Name
            label.label:          Label
        #
        # OroCRM/Bundle/SalesBundle/Entity/OpportunityStatus.php
        #
        opportunitystatus:
            entity_label:         Opportunity Status
            entity_plural_label:  Opportunity Statuses
            entity_description:   Represent opportunity status
            name.label:           Name
            label.label:          Label
        #
        # OroCRM/Bundle/SalesBundle/Entity/Opportunity.php
        #
        opportunity:
            entity_label:         Opportunity
            entity_plural_label:  Opportunities
            entity_description:   Represent opportunity
            add_entity:           Add opportunity
            id.label:             Id
            name.label:           Opportunity name
            close_date.label:     Close date
            probability.label:    Probability
            budget_amount.label:  Budget amount
            close_revenue.label:  Close revenue
            customer_need.label:  Customer need
            proposed_solution.label: Proposed solution
            status.label:         Status
            close_reason.label:   Close reason
            contact.label:        Potential Customer
            owner.label:          Owner
            notes.label:          Additional comments
            lead.label:           Lead
            workflow_item.label:  Workflow Item
            workflow_step.label:  Step
            organization.label:   Organization
            customer.label:       B2B Customer
            data_channel.label:   Channel
            assigned.label:       Assigned
            datagrid:
                view:     View
                update:   Update
                delete:   Delete
        #
        # OroCRM/Bundle/SalesBundle/Entity/OpportunityCloseReason.php
        #
        opportunityclosereason:
            entity_label:         Opportunity Close Reason
            entity_plural_label:  Opportunity Close Reasons
            entity_description:   Represent opportunity close reason
            name.label:           Name
            label.label:          Label
        #
        # OroCRM/Bundle/SalesBundle/Entity/Lead.php
        #
        lead:
            entity_label:         Lead
            entity_plural_label:  Leads
            entity_description:   Represent lead
            add_entity:           Add lead
            id.label:             Id
            name.label:           Lead name
            name_prefix.label:    Name prefix
            first_name.label:     First name
            middle_name.label:    Middle name
            last_name.label:      Last name
            name_suffix.label:    Name suffix
            job_title.label:      Job title
            phone_number.label:   Phone number
            email.label:          Email
            company_name.label:   Company name
            website.label:        Website
            number_of_employees.label: Number of employees
            industry.label:       Industry
            status.label:         Status
            contact.label:        Contact
            owner.label:          Owner
            address.label:        Address
            details.label:        Lead Details
            extend_source.label:  Source
            source.label:         Source
            notes.label:          Additional comments
            opportunities.label:  Opportunities
            workflow_item.label:  Workflow Item
            workflow_step.label:  Step
            information:          Lead Information
            campaign.label:       Campaign
            organization.label:   Organization
            customer.label:       B2B Customer
            data_channel.label:   Channel
            assigned.label:       Assigned
            source:
                unclassified:     Unclassified
                others:           Others
                none:             None

            extend_source:
                unclassified:     Unclassified
                others:           Others
                none:             None

            datagrid:
                country: Country
                region: State
                postal_code: Postal Code
                view: View
                update: Update
                delete: Delete

        salesfunnel:
            entity_label:         Sales Process
            entity_plural_label:  Sales Processes
            new_entity:           New Sales Process
            id.label:             'Sales #'
            start_date.label:     Start Date
            lead.label:           Lead
            opportunity.label:    Opportunity
            owner.label:          Owner
            workflow_item.label:  Workflow Item
            workflow_step.label:  Step
            data_channel.label:   Channel
            organization.label:   Organization

            hint: 'Sales Process #%id%'

            datagrid:
                view:   View
                update: Update
                delete: Delete
        #
        # OroCRM/Bundle/SalesBundle/Entity/B2bCustomer.php
        #
        b2bcustomer:
            entity_label:               B2B customer
            entity_plural_label:        B2B customers
            entity_description:         Represent B2B customer
            id.label:                   Id
            name.label:                 Name
            lifetime.label:             Lifetime sales value
            shipping_address.label:     Shipping Address
            billing_address.label:      Billing Address
            account.label:              Account
            contact.label:              Contact
            data_channel.label:         Channel
            leads.label:                Leads
            opportunities.label:        Opportunities
            owner.label:                Owner
            tags.label:                 Tags
            ownership.label:            Ownership
            rating.label:               Rating
            ticker_symbol.label:        Ticker symbol
            website.label:              Website
            employees.label:            Employees
            organization.label:         Organization
            opportunities.select:       Select opportunities
            leads.select:               Select leads
            datagrid:
                view:   View
                update: Update
                delete: Delete
        widgets:
            b2bcustomer_information: B2B Customer Information
            leads:                   Leads
            opportunities:           Opportunities
        channel_type:
            b2b.label: B2B
